﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>

                    <td width="50%" colspan="9">
                        <span style="font-size:7pt;font-family: sans-serif;">Class meeting dates (@Model.HeaderInfoDate) </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.HeaderInfoPartnerName</span>
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.HeaderInfoPartnerAddress</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.HeaderInfoPartnerPhone</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.HeaderInfoPartnerSite</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.HeaderInfoPartnerEmail</span> <br />
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="10%">Payment date </td>
                    <td width="10%">Student name </td>
                    <td width="10%">Class name</td>
                    <td width="10%">Amount paid ($)</td>
                    <td width="10%">Class date</td>
                    <td width="15%">Class meeting dates</td>
                    <td width="10%">Method of payment</td>
                    <td width="15%">Provider name</td>
                    <td width="10%">Provider tax ID</td>
                    

                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.Date</td>
                        <td>@item.StudentName</td>
                        <td>@item.ClassName</td>
                        <td>@item.AmountPaid</td>
                        <td>@item.ScheduleDate</td>
                        <td>@item.ClassMeetingDates</td>
                        <td>@item.MethodOfPayment</td>
                        <td>@item.ProviderName</td>
                        <td>@item.ProviderTaxId</td>
                        
                    </tr>
                }
            </tbody>

        </table>

        <p style="font-size: 7px;font-family: verdana;letter-spacing: .5px;line-height:10px">@Html.Raw(Model.Description.Replace("\n", "<br/>")) </p>

        <div style=" height:50px"> &nbsp; </div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr style="font-weight:bold; color:black; border-top:1px solid;margin-top:40px">
                    <td width="15%"> </td>
                    <td width="10%"> </td>
                    <td width="10%"></td>
                    <td width="20%">Total: @Model.TotalAmount</td>
                        <td width="10%"></td>
                        <td width="10%"></td>
                        <td width="15%"></td>
                        <td width="10%"></td>

                    </tr>
                </thead>
            </table>

    </body>
</html>

